Results 1 to 3 of 3
  1. #1

    Member Since
    Oct 13, 2010
    URGENTLY NEED Xcode Installer 2.2.0
    Hi friends,

    I need Xcode Installer 2.2.0 urgently unfortunately could not find this version.If you have exactly this version could you please provide download link or advise how I can find?This is so important...

    Thanks for your interest by now...

  2. #2

    harryb2448's Avatar
    Member Since
    Nov 28, 2007
    Nambucca Heads Australia
    iMac i5 2.7GHz, 16GB memory, OS 10.11
    G'day and welcome to the forums.

    Usually a\vailable to members of Apple Development Program. Here is a link:-

    Apple Developer

  3. #3

    vansmith's Avatar
    Member Since
    Oct 19, 2008
    2012 13" MBP (2.5 i5, 8GB)
    May I ask why it is that you need exactly that version? It's possible that you can get done what you need done with another version.
    Important Links: Community Guidelines : Use the reputation system if you've been helped.
    M-F Blog :: Write for the blog
    Writing a Quality Post

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. xcode installer plugin to package dmg inside the .mpkg
    By macuser_r in forum OS X - Development and Darwin
    Replies: 0
    Last Post: 10-14-2011, 04:47 AM
  2. Xcode Installer Crashes my Computer
    By OffhandBackhand in forum OS X - Apps and Games
    Replies: 1
    Last Post: 04-03-2011, 01:59 PM
  3. Question about Xcode 4's installer
    By Ralvr in forum OS X - Apps and Games
    Replies: 0
    Last Post: 03-17-2011, 07:39 PM
  4. Need help urgently!
    By MHMaddo in forum Apple Notebooks
    Replies: 1
    Last Post: 01-28-2010, 01:39 PM
  5. trash Xcode installer packages?
    By pj5000 in forum Apple Notebooks
    Replies: 0
    Last Post: 01-24-2006, 11:31 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts